/*
font-family: 'Amatic SC', cursive;
*/

#Miarka{
position: absolute;
background: #fff;
width: 50px;
height: 20px;
text-align: center;
color: #000;
z-index: 100000;
}

body {

	margin: 0;
	padding: 0;
	border: 0;
	background: #fff;
	color: #606060;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;

}

div{
margin: 0;
padding: 0;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}


.hidden{
     opacity:0;
}
.visible{
     opacity:1;
}

.alt{
display: none;
}

.wrapper{
margin-left: auto;
margin-right: auto;
text-align: left;
width: 1200px;
position: relative;
}



#bghome{
width: 100%;
height: 100%;
height:100vh;
background-image: url('../img/bghome.jpg');
background-size:cover;
position: relative;
}


img.respo{
width: 100% !important;
height: auto !important;
}


#mpa{
    position: absolute;
    top: 0;
    left: 0;
	 right: 0;
    width: 1200px;
    margin: 0 auto;
  	 text-align: left;
	 z-index: 100;
}



a#logo{
position: absolute;
width: 400px;
height:120px;
left: 0;
top: 0;
display: block;
background:  url('../img/logo.png') no-repeat center;
text-align: center;
z-index: 200;

}



a#logo:hover{
text-decoration: none;
}


#home-txt{
position: absolute;
top: 350px;
left: 0;
color: #fff;
}

#home-txt h1{
font-size: 96px;
font-family: 'Oswald', sans-serif;
margin: 0;
line-height: 110px;
color: #fff;
text-transform: uppercase;
text-shadow: 0 0 25px #4D4D4D;
}

#home-txt h2{
font-size: 48px;
font-family: 'Oswald', sans-serif;
margin: 0;
line-height: 58px;
color: #fff;
text-transform: uppercase;
text-shadow: 0 0 25px #4D4D4D;
}






#Bott{
position: absolute;
width: 100%;
bottom: 45px;
color: #fff;
z-index: 200;
}

#Bott > #Bott-inc{
position: absolute;
width: 100%;
top: 0;
left: 0;
background: #18b7e5;
min-height: 100px;
}


#Bott-txt{
position: relative;
width: 1200px;
top: 0;
left: 0;
right: 0;
margin: 0 auto;
padding: 45px 495px 45px 0;
}

#Bott-txt h2{
font-size: 60px;
font-family: 'Oswald', sans-serif;
margin: 0 0 30px 0;
line-height: 67px;
color: #fff;
text-transform: uppercase;
}

#Bott-txt p{
margin: 15px 0;
}

#Bott2 a{
display: block;
width: 100%;
height: 100%;
color: inherit;
}

#Bott2 a:hover{
text-transform: none;
text-decoration: none;
}

#Bott2{
position: absolute;
right: 0;
top: -90px;
width: 450px;
background: #25a31e;
padding: 30px 45px 45px 45px;
min-height: 250px;
z-index: 100;
}


#Bott2 h2{
font-size: 42px;
font-family: 'Oswald', sans-serif;
margin: 0;
line-height: 50px;
color: #fff;
text-transform: uppercase;
text-align: center;
}



#Bott2 p{
margin: 25px 0 0 0;
padding: 140px 0 0 0;
font-size: 18px;
text-align: center;
color: #fff;
background: url('../img/zapytaj.png') no-repeat top;

}


#Bott-inc-rs{
width: 30%;
position: absolute;
height: 340px;
background:#4a4846;
right: 0;
top: 0;
z-index: 50;
}



#infoblokih{
margin-top: 580px;
}

#home-main{
width: 100%;
min-height: 200px;
background: #fff url('../img/ozd2.png') no-repeat top;
padding: 40px 0;
}






#HomeNews{
background: #f4f4f4;
padding: 35px 0;
margin-top: 50px;
}





#NewsBlk{
width: 50%;
padding-right: 6px;
float: left;
}




#KontaktBlk{
width: 50%;
padding-left: 6px;
float: right;

}




#KontaktBlk > div{
background: #4a4846;
padding: 20px 35px;
width: 100%;
height: 422px;
overflow: hidden;
color: #fff;

}

#KontaktBlk h2{
font-size: 42px;
margin: 0 0 20px 0;
color: #fff;
text-transform: uppercase;
}






#ico-mail{
background: url('../img/ico-mail.png') no-repeat left;
height: 50px;
margin: 5px 0;
padding-left: 70px;
font-size: 24px;
font-family: 'Oswald', sans-serif;
line-height: 50px;
margin-bottom: 40px;
}

#ico-mail a{
color: #fff;
}


#ico-tel{
background: url('../img/ico-tel.png') no-repeat left;
height: 50px;
margin: 5px 0 40px 0;
padding-left: 70px;
}

#ico-tel strong{
font-weight: normal;
display: block;
line-height: 24px;
font-size: 24px;
font-family: 'Oswald', sans-serif;
}






#ico-loc{
background: url('../img/ico-loc.png') no-repeat left 0;
min-height: 50px;
margin: 5px 0;
padding-left: 70px;
}

#ico-loc strong{
font-weight: normal;
display: block;
line-height: 30px;
font-size: 24px;
margin: 0;
padding: 0;
font-family: 'Oswald', sans-serif;
}


#mapa-google{
width: 100%;
height: 435px;
}






#site-top{
width: 100%;
height: 400px;
background-position: center;
background-size: cover;
}


#pasek-top{
width: 100%;
height: 120px;
background: #18b7e5;
}





hr{
border-bottom-color: #eeeeee;
border-bottom-style: solid;
border-bottom-width: 1px;
border-top-width: 0;
border-left-width: 0;
border-right-width: 0;
height: 1px;
margin: 15px 0 10px 0;
clear: both;
}





a{
color: #18b7e5;
text-decoration: none;
}


a:not(.nietr){
color: #18b7e5;
text-decoration: none;

}


a:hover{
text-decoration: underline;
}







.tgle {
  position: absolute;
  padding: 9px 10px;
  top: 10px;
  right: 10px;
  background-color: transparent;
  border: 1px solid #fff;
  border-radius: 4px;
  display: none;
  z-index: 1800;

}


.tgle:hover
{
background-color: #0178a5;


}



.tgle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
  background-color: #fff;
}

.tgle .icon-bar + .icon-bar {
  margin-top: 4px;
}




#MenuTop{
position: absolute;
right: 0;
top: 0;
padding: 25px 30px 25px 0;
background: #04577a;
width: 280px;
text-align: right;
color: #fff;
z-index: 105;
-webkit-transition-property:all;
-webkit-transition-duration: 1s;
-webkit-transition-timing-function: linear, ease-in;

-moz-transition-property:all;
-moz-transition-duration:500ms;
-moz-transition-timing-function: linear, ease-in;

-o-transition-property:all;
-o-transition-duration:1s;
-o-transition-timing-function: linear, ease-in;
}





/* Customize the nav-justified links to be fill the entire space of the .navbar */

.nav-justified {
  background-color: transparent;
  border: 0;
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: center;
  position: relative;
  width: 100%;
}

.nav-justified > li{
margin: 0;
padding: 0;
	border: 0;

}



.nav-justified > li > a {
	margin: 0;
  color: #fff;
  text-align: center;
  font-size: 24px;
  line-height: 40px;
  display: block;
  position: relative;
	font-family: 'Oswald', sans-serif;
  	padding: 0;
	text-transform: uppercase;
	text-align: right;
  	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.nav-justified > li > a:hover, .nav-justified > li > a.click {
  text-decoration: none;
  color: #19beee;

}











.nav > li > ul {
 position: absolute;
  border: 0;
  margin: 0;
  padding: 0;
  list-style: none;
  z-index: 3000;
  display:none;
  left: 0;
}


.nav > li > ul ul {
  border: 0;
  margin: 0;
  padding: 0;
  list-style: none;
}


.nav > li > ul li{
	background-color: #8cad1e;
  border-top: solid 1px #b9e528;
  margin: 0;
  padding: 0;
	width: 150px;
	text-align: left;

		-webkit-transition-property:all;
-webkit-transition-duration: 1s;
-webkit-transition-timing-function: linear, ease-in;




-moz-transition-property:all;
-moz-transition-duration:500ms;
-moz-transition-timing-function: linear, ease-in;

-o-transition-property:all;
-o-transition-duration:1s;
-o-transition-timing-function: linear, ease-in;

}

.nav > li > ul li a:hover, .nav > li > ul li a.click{
background-color: #facf00;
color: #000;


}




.nav > li > ul li a {
  color: #fff;
  overflow: hidden;
  font-size: 14px;
  line-height: auto;
  display: block;
  padding: 10px 10px;



	-webkit-transition-property:all;
-webkit-transition-duration: 1s;
-webkit-transition-timing-function: linear, ease-in;




-moz-transition-property:all;
-moz-transition-duration:500ms;
-moz-transition-timing-function: linear, ease-in;

-o-transition-property:all;
-o-transition-duration:1s;
-o-transition-timing-function: linear, ease-in;
}


.nav > li > ul li a:hover{
text-decoration: none;

}








.nav > li > ul ul li  a {
  font-size: 15px;
  padding: 10px 12px 10px  35px;
  text-transform: none;

}


.nav > li > ul li a:hover{
text-decoration: none;

}






.nav > li > ul ul ul li  a {
  font-size: 13px;
  padding: 10px 12px 10px 70px;
  text-transform: none;

}

#MainSc{
position: relative;
margin-top: 705px;
height: 313px;
}

#MainSc > div{
position: absolute;
left: 0;
right: 0;
top: -36px;
z-index: 50;
}


#home-info{
position: relative;
height: 240px;
background: #f2f2f2;
}

#home-info > div{
width: 100%;
position: absolute;
top: -150px;
z-index: 10;
}

.infoblk{
width: 33.3333%;
float: left;
background: #fff;
overflow: hidden;
position: relative;
text-align: center;
padding: 0 25px;
}

.infoblk  .imb{
width: 160px;
height: 160px;
-webkit-border-radius: 80px;
border-radius: 80px;
text-align: center;
border: 3px solid #4a4846;
margin: 0 auto;
line-height: 160px;
}


.infoblk h2{
margin: 20px 0 20px 0;
padding: 0;
text-align: center;
font-size: 30px;
color: #464646;
line-height: 40px;
position: relative;
font-family: 'Oswald', sans-serif;
text-transform: uppercase;
}


.infoblk a{
display: block;
width: 100%;
height: 100%;
color: inherit;
}

.infoblk a:hover{
text-decoration: none;
}

.infoblk p{
margin: 0;
padding: 0;
text-align: center;
color: #666666;;
}



#iblk-1  .imb{
border: 3px solid #25a31e;
}

#iblk-1 h2{
color: #25a31e;
}



#iblk-3  .imb{
border: 3px solid #18b7e5;
}


#iblk-3 h2{
color: #18b7e5;
}




.zarezerwowane{
margin: 0 0 15px 0;
background: #ad1414;
color: #fff;
padding: 10px;
text-align: center;
font-family: 'Oswald', sans-serif;
font-size: 18px;
text-transform: uppercase;
}


#home-nws{
width: 70%;
padding: 0 30px 0 0;
float: left;
}


#home-rg{
width: 100%;
padding: 0 0 40px 0;
}

#home-rg h2{
font-size: 60px;
margin: 0 0 20px 0;
color: #096f9a;
text-align: center;
font-family: 'Amatic SC', cursive;
}



#home-nws h2, #home-rg h2{
margin-top: 0;
position: relative;
padding-bottom: 10px;
font-size: 48px;
}



#home-nws h2{
color: #31771f;
}




.row-50{
width: 50%;
padding: 0 8px 0 0;
float: left;
}




.row-50b {
width: 50%;
padding: 0 0 0 8px;
float: right;
}


#Infoblok-2{
padding: 40px 0;

}




.infoblok2{
position: relative;
width: 220px;
padding: 0;
float: left;
margin: 10px;
text-align: center;
}


#Ludki h2{
font-size: 60px;
margin: 0 0 20px 0;
color: #096f9a;
text-align: center;
font-family: 'Amatic SC', cursive;
}


.infoblok2 a{
display: block;
color: inherit;
width: 100%;
position: relative;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;

}

.infoblok2 a:hover{
color: inherit;
text-decoration: none;
}



.infoblok2 .imbl{
text-align: center;
height: 195px;
width: 195px;
margin: 0 auto;
}

.infoblok2 img{
height: 195px;
width: 195px;
-webkit-border-radius: 90px;
border-radius: 90px;
}

.infoblok2 h3{
margin: 7px 0;
color: #3485a8;
font-family: 'Amatic SC', cursive;
font-size: 28px;
line-height: 32px;
}




.infoblok2 p{
margin: 0;
}





.infoblok{
position: relative;
width: 50%;
padding: 0 0 0 45px;
float: left;
margin: 0 0 60px 0;
}


#iblok-1, #iblok-3{
padding: 0 45px 0 0;

}

.infoblok a{
display: block;
color: inherit;
width: 100%;
position: relative;
padding-left: 150px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;

}

.infoblok a:hover{
color: inherit;
text-decoration: none;
}

.infoblok .imbl{
position: absolute;
left: 0;
top: 0;
height: 125px;
width: 125px;
background: #ff5502;
-webkit-border-radius: 70px;
border-radius: 70px;
}

.infoblok img{
display: block;
position: absolute;
top: 50%;
 left: 50%;
-moz-transform: translateX(-50%) translateY(-50%);
-webkit-transform: translateX(-50%) translateY(-50%);
-o-transform: translateX(-50%) translateY(-50%);
-ms-transform: translateX(-50%) translateY(-50%);
transform: translateX(-50%) translateY(-50%);
}




.infoblok h3{
margin: 0;
color: #3485a8;
font-family: 'Amatic SC', cursive;
font-size: 36px;
line-height: 40px;
margin: 0 0 15px 0;
}



#iblok-2 .imbl{
background: #0dd8fd;
}


#iblok-3 .imbl{
background: #90d30f;
}

#iblok-4 .imbl{
background: #ffcc00;
}


#Promobox{
width: 100%;
height: 475px;
background: url('../img/bghome.jpg') no-repeat;
background-size: cover;
}


#Promobox > div > div{
width: 40%;
height: 415px;
padding: 45px 50px 0 50px;
background-color: rgba(255, 174, 17, 0.7);
color: #fff;
position: absolute;
right: 0;
top: 30px;
}



#Promobox > div > div h2{
font-family: 'Amatic SC', cursive;
font-size: 60px;
color: #fff;
line-height: 70px;
margin: 0 0 20px 0;
}


#Promobox > div > div h3{
font-family: 'Amatic SC', cursive;
font-size: 30px;
color: #fff;
line-height: 36px;
margin: 0;
}

#Promobox > div > div p{
margin: 0;
}


#Promobox > div > div a.more{
width: 50px;
height: 45px;
background: url('../img/strzalka.png') no-repeat right;
overflow: hidden;
position: absolute;
right: 50px;
bottom: 40px;
text-indent: -2000px;
}




#Ludki{
padding: 50px 0;


}














.col-75{
width: 75%;
padding: 10px 40px 0 0;
float: left;
}





.col-25{
width: 25%;
padding: 10px 0 0 10px;
float: right;
}







.col-25 h2{
font-size: 30px;
padding-bottom: 5px;
margin-bottom: 15px;
color: #3c3c3c;
font-weight: normal;
text-transform: uppercase;
border-bottom: solid 4px #01aef0;
padding-left: 5px;
margin-top: 20px;
}










.ulkol{
width: 55px;
height: 55px;
background: #ffa200;
color: #fff;
font-size: 48px;
line-height: 55px;
text-align: center;
-webkit-border-radius: 28px;
border-radius: 28px;
float: left ;
text-indent: -100px;
background-position: center;
background-repeat: no-repeat;
position: absolute;
left: 0;
top: 0;
}

.ulkoltxt:nth-of-type(1) .ulkol{
background: #ffa200 url('../img/li1.png');
}

.ulkoltxt:nth-of-type(2) .ulkol{
background: #f23314 url('../img/li2.png');
}

.ulkoltxt:nth-of-type(3) .ulkol{
background: #9bba1f url('../img/li3.png');
}


.ulkoltxt{
padding-left: 70px;
position: relative;
}

.rowinfobot{
width: 50%;
float: left;
padding-right: 20px;
}




.rowinfobot:last-child{
padding-right: 0;
padding-left:20px;
}



#SiteTop{
height: 480px;
background: url('../img/bgslider.jpg') no-repeat center 50px;
padding: 170px 0 0 0;
}


#Site-out{
position: relative;
min-height: 200px;
padding-top: 20px;
}

#Site-out-inc{
position: absolute;
width: 100%;
height: 54px;
top: -54px;
background: url('../img/bgsite.png') no-repeat center;


}



#FCats{
width: 80%;
height: 260px;
padding: 13px;
background: #fff;
margin-left: auto;
margin-right: auto;
text-align: center;
-webkit-box-shadow: 0 0 8px 0 #86b3d2;
box-shadow: 0 0 8px 0 #86b3d2;
}

#FCats > div{
overflow: hidden;
}

#FCats  > div > img{
height: 232px;
width: auto;
}

/*
.DocL img, .DocR img, Msright img{
width: 100% !important;
}
*/

#Msright{
width: 20%;
float: right;
}


#Mscent{
width: 75%;
float: left;

}


.Imle{
float: left;
padding: 0 15px 5px 0;
}

.Imri{
float: right;
padding: 0 0 5px 15px;
}





#komentarzarea{
position: relative;

}


.clear{
clear: both;
}




#my-sticky-element{
width: 300px;
height: 200px;
background: #ff0000;
color: #fff;
}

















#Aktul{
width: 700px;
margin-right: 50px;
float: left;
}

#Aktul h2{
margin-bottom: 30px;
}


#Gald{
margin: 20px 0;
padding: 0 20px;
}


#Gald > div{
width: 124px;
height: 114px;
overflow: hidden;
position: relative;
float: left;
margin: 0 9px 9px 0;
}


#Gald > div:nth-of-type(8n){
margin: 0 0 9px 0;
}


#Gald > div img{
 position: absolute;
    top: 50%;
    left: 50%;
	 max-width: 160px;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}


#homebot{
margin: 30px 0;
}





#MainP{
padding: 30px 0 60px 0;

}





#body-inc{
position: absolute;
background: #fff;
z-index: 100;
width: 100%;
}


#bgcat{
width: 100%;
height: 7px;
background: url('../img/bgfotcat.png') repeat-x ;
bottom: 0;
position: absolute;
z-index: 5;
}

#FCat img{
 position: absolute;
    top: 50%;
    left: 50%;
	 width: 101%;
	 min-width: 1700px;
	 z-index:2;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}




#SciezkaBg{
background: #EBEBEB;
height: 40px;
}







#LeftSec{
width: 200px;
float: left;
}


#LeftSec ul.mslf, .col-25 ul.mslf{
	padding: 0;
	margin: 65px 0 40px 0;
	border: 0;
	list-style: none;

}



.col-25 ul.mslf ul{
	padding: 0;
	margin: 0 0 0 0;
	border: 0;
	list-style: none;
}

#LeftSec ul.mslf li, .col-25 ul.mslf li, .col-25 ul.mslf ul li{
	margin: 0;
	padding: 0;
}

#LeftSec ul.mslf li a, .col-25 ul.mslf li a{
	text-decoration: none;
	color: #fff;
	margin: 0 0 1px 0;
	font-size: 36px;
	display: block;
font-family: 'Amatic SC', cursive;
	padding: 15px 5px 15px 11px;
	border: 0;

	background: #23bfe0;

}


.col-25 ul.mslf li:last-child a{
border-bottom: none;
}


#LeftSec ul.mslf li a.click, #LeftSec ul.mslf li a.clicka, .col-25 ul.mslf li a.click, .col-25 ul.mslf li a.clicka, .col-25 ul.mslf ul li a.click, .col-25 ul.mslf ul li a.clicka{

	background: #d53605;

}

#LeftSec ul.mslf li a:hover, .col-25 ul.mslf li a:hover,.col-25 ul.mslf ul li a:hover{

	background: #1a9db9;

}

#LeftSec ul.mslf li a.click:hover,.col-25 ul.mslf li a.click:hover, .col-25 ul.mslf ul li a.click:hover{
background:#1a9db9;

}





/* submenu 1 */



#LeftSec ul.mslf ul, .col-25 ul.mslf ul, {
	border: 0;
	margin: 0;
}


#LeftSec ul.mslf ul li a, .col-25 ul.mslf ul li a{
padding: 10px 5px 10px 40px;
text-transform: none;
	font-size: 20px;
}


.col-25 ul.mslf ul li ul li a{
padding: 10px 5px 10px 70px;
text-transform: none;
	font-size: 18px;
}

.col-25 ul.mslf ul li:last-child a{
  /*	border-bottom: solid 1px #afebf8; */
}



#LeftSec h2, .col-25 h2{
font-size: 24px;
}

.txtd{
margin: 20px 0;
}


/* blok tekstowy */







.pliki-gal{
margin: 20px 0;
}



.pgal-out{
width: 25%;
padding: 7px 7px;
float: left;
}


.pgal{
width: 100%;
padding: 5px;
text-align: center;
overflow: hidden;
background: #fff;
border: solid 1px #ebebeb;
-webkit-box-shadow: 0 0 8px 0 #EDEDED;
box-shadow: 0 0 8px 0 #EDEDED;
}

.pgal h3{
font-size: 14px;
color: #8b8a89;
text-transform: uppercase;
margin: 10px 0 7px 0;
}

.pgal a{
display: block;
width: 100%;
color: inherit;
}

.pgal a:hover{
text-decoration: none;
}

.pgal  div{
width: 100%;
overflow: hidden;
text-align: center;
}

.pgal  div img{
max-width: 100%;

}



.sb-cat-out{
width: 33.3333%;
padding: 7px 15px 7px 0;
float: left;
}



.sb-cat{
width: 100%;
padding: 0;
text-align: center;
background: #158198;
}






.sb-cat  div{
width: 100%;
height: 170px;
overflow: hidden;
background: #158198;
padding: 0;
margin: 0;
}

.sb-cat  div img{
max-width: 100%;

}


.sb-cat .ops{
height: 140px;
background: #f2f2f2;
text-align: center;
padding: 10px;
}


.sb-cat h3{
margin: 10px 0 20px 0;
padding: 0;
text-align: center;
font-size: 30px;
color: #5a5a5a;
position: relative;
}



.sb-cat a{
display: block;
width: 100%;
color: inherit;
}

.sb-cat a:hover{
text-decoration: none;

}










#Flags{
position: absolute;
top: 130px;
right: 650px;
z-index: 104;
}



#Flags ul{
	padding: 0;
	margin: 0;
	border: 0;
	list-style: none;
}

#Flags li{
	margin: 0;
	padding: 0;
	margin: 0;
	list-style: none;
	display: inline;
}



#Flags ul li form{
	margin: 0;
	padding: 0;
	margin: 0;
	list-style: none;
	display: inline;
}


#Flags ul li form input{
border: 0;
background: none;
margin: 0 8px 0 0;
padding: 0;
}


#Flags ul li:last-child form input{
margin: 0;

}
















#RightSec{
width: 750px;
float: right;

}



.container{
background:  url('../img/cien.png');
padding: 0 10px;
}

#container_inc{
background: #fff;
position: relative;
}











#SocIco{
margin-left: auto;
margin-right: auto;
text-align: center;
width: 240px;
margin-top: 30px;
}

#SocIco ul{
	padding: 0;
	margin: 0;
	border: 0;
	height: 36px;
	list-style: none;

}

#SocIco ul li{
	margin: 0;
	padding: 0;
	margin: 0;
	display: inline;

}

#SocIco ul li a{
	margin: 0;
	padding: 0;
	margin: 0 5px;
	display: block;
	width: 36px;
	height: 36px;
	float: left;

}


#soc_fb{
background: url('../img/social-icons.png') no-repeat -36px 0;
}

#soc_fb:hover{
background: url('../img/social-icons.png') no-repeat -36px -36px;
}


#soc_tw{
background: url('../img/social-icons.png') no-repeat 0 0;
}

#soc_tw:hover{
background: url('../img/social-icons.png') no-repeat 0 -36px;
}


#soc_nk{
background: url('../img/social-icons.png') no-repeat -144px 0;
}

#soc_nk:hover{
background: url('../img/social-icons.png') no-repeat -144px -36px;
}



#soc_yt{
background: url('../img/social-icons.png') no-repeat -108px 0;
}

#soc_yt:hover{
background: url('../img/social-icons.png') no-repeat -108px -36px;
}

#soc_gp{
background: url('../img/social-icons.png') no-repeat -72px 0;
}

#soc_gp:hover{
background: url('../img/social-icons.png') no-repeat -72px -36px;
}


#MainSec{
width: 100%;
padding: 15px 10px 0 10px;
}




#kontakt-frm{
width: 400px;
height: 350px;
background: #fff;
position: fixed;
top: 340px;
left:-400px;
z-index: 200;
-webkit-box-shadow: 0 0 5px 0 #d2d5d5;
box-shadow: 0 0 5px 0 #9aa0a0;
}

#kontakt-frm-inc{
padding: 20px 20px 0 20px;
}

#kontakt-ico{
width: 70px;
height: 70px;
background: #39307D url('../img/contact.png') no-repeat 50% 50%;
position: absolute;
right: -70px;
top: 10px;
}





h1{
font-size: 48px;
line-height: 56px;
margin: 20px 0 20px 0;
color: #18b7e5;
font-weight: normal;
position: relative;
font-family: 'Oswald', sans-serif;
text-transform: uppercase;
}




h2{
font-size: 32px;
line-height: 40px;
margin: 15px 0;
padding: 0;
color: #18b7e5;
font-weight: normal;
font-family: 'Oswald', sans-serif;
text-transform: uppercase;
}



h3{
font-size: 24px;
line-height: 30px;
margin: 10px 0;
padding: 0;
color: #18b7e5;
font-weight: normal;
font-family: 'Oswald', sans-serif;
text-transform: uppercase;
}


h4{
font-size: 18px;
line-height: 23px;
margin: 10px 0;
padding: 0;
color: #18b7e5;
font-weight: normal;
font-family: 'Oswald', sans-serif;
text-transform: uppercase;
}




#ttle{
padding: 10px 0 20px 0;
}

#ttle h1{
margin: 0;

}

#p-mieszkanie{
padding: 15px 20px;
text-align: center;
color: #fff;
font-size: 30px;
background: #25a31e;
padding: 25px 20px;
margin-bottom: 30px;
}


#p-mieszkanie a{
display: block;
width: 100%;
background: url('../img/zapytaj.png') no-repeat bottom;
padding: 0 0 120px 0;
color: #fff;
font-family: 'Oswald', sans-serif;
text-transform: uppercase;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}


#p-mieszkanie a:hover{
text-decoration: none;
}

.prawy-wr{
background: #4a4846;
padding: 15px 20px;
font-size: 13px;
color: #fff;
margin-bottom: 30px;
}

.prawy-wr h3{
color: #fff;
font-size: 30px;
text-align: center;
background: url('../img/kredyt.png') no-repeat bottom;
padding: 0 0 140px 0;
}

.prawy-wr a{
color: #fff;
}


.DocL{
width: 65%;
margin-right: 4%;
float: left;
}

.DocR{
width: 31%;
float: right;
}

.NewsItm{
padding: 0;
margin: 0 0 40px 0;
position: relative;
clear: both;

}



.NewsItm h3{
color:#18b7e5;
margin: 0;
padding: 0;
}
.NewsItm h3 a{
color:#18b7e5;
}




.news-img-lft{
width: 40%;
float: left;
}

.news-txt-rgt{
width: 60%;
padding-left: 12px;
float: right;
}


a.bg-blue{
display: block;
background: #18b7e5;
color: #fff;
padding: 20px;
width: 100%;
height: 205px;

-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}


a.bg-blue:hover{
text-decoration: none;
}

.Data{
color: #a9a9a9;
margin: 0 0 2px 0;
}





.Newsrow{
position: relative;
margin-bottom: 12px;
padding: 0;
clear: both;
height: 205px;
overflow: hidden;
}





.Newsrow h3{
color:#fff;
font-size: 24px;
text-transform: uppercase;
margin: 0 0 10px 0;
padding: 0;
line-height: 27px;
}

.Newsrow h3 a{
color: #fff;
}






.news-data{
color: #fff;
font-size: 13px;
margin-bottom: 5px;
color: #fff;
font-style: italic;

}



.NewsItm .news-data{
color: #606060;
font-size: 13px;
margin-bottom: 5px;
font-style: italic;
}


.news-data-sh{
font-size: 13px;
padding: 0;
margin: 0;
font-style: italic;
}











.newsinfo{
color: #737373;

}


p.clear{
border-bottom: solid 1px #e4e4e4;
margin: 0 0 30px 0;
height: 30px;
}


.newsinfo2{
color: #737373;
}



.news-img{
width: 50%;
float: left;
padding-right: 15px;
height: 150px;
overflow: hidden;
}







.news-desc{
width: 50%;
float: left;

}










.newstxt{
position: relative;
}


.newstxt2{
padding: 0;
clear: both;

}



.foto-news{
width: 45%;
padding: 0 3% 2% 0;
float: left;
}


.foto-news img{
width: 100%;
}

/*
.datan{
background: url('../img/data.png') no-repeat left;
padding: 2px 15px 2px 25px;
}
*/

#galeria-home{
padding: 0;
height: 230px;
    position: relative;
    overflow: hidden;
	 width: 100%;
}

#galeria-home ul{
  width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

#galeria-home ul li{
width: 400px;
height: 230px;
float: left;
overflow: hidden;
margin: 0;
padding: 0;
position: relative;
   -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}



#galeria-home ul li a{
display: block;
width: 100%;
height: 230px;
position: relative;
}

#galeria-home img{
min-width: 100%;
min-height: 230px;
display: block;
position: absolute;
top: 50%;
 left: 50%;
-moz-transform: translateX(-50%) translateY(-50%);
-webkit-transform: translateX(-50%) translateY(-50%);
-o-transform: translateX(-50%) translateY(-50%);
-ms-transform: translateX(-50%) translateY(-50%);
transform: translateX(-50%) translateY(-50%);
}




.jc-prev{
display: block;
width: 30px;
height: 230px;
background:  url('../img/strzalka-l.png') no-repeat 0 100px;
position: absolute;
left: 0;
top: 0;
opacity: 0.7;
filter: alpha(opacity=70);

}


.jc-next{
display: block;
width: 30px;
height: 230px;
background:  url('../img/strzalka.png') no-repeat 5px 100px;
position: absolute;
right: 10px;
top: 0;
opacity: 0.7;
filter: alpha(opacity=70);
z-index: 100;
}

.jc-next:hover{
opacity: 1;
filter: alpha(opacity=100);

}



.jc-prev:hover{
opacity: 1;
filter: alpha(opacity=100);

}




.home-box{
width: 50%;
margin: 25px 0;
float: left;
}

.home-box > div{
width: 100%;
min-height: 200px;
padding: 30px;
text-align: center;
font-size: 18px;
color: #fff;
height: 220px;
}

.home-box h2{
font-size: 72px;
line-height: 80px;
margin: 0 0 10px 0;
color: #fff;
font-family: 'Amatic SC', cursive;
}

.home-box  p{
margin: 0;
}


#hb-1{
padding: 0 10px 0 0;
}

#hb-1 > div{
background: #0dd8fd;
}


#hb-2{
padding: 0 0 0 10px;
}

#hb-2 > div{
background: #ff5502;
}

#hb-3{
padding: 0 10px 0 0;

}


#hb-3 > div{
background: #90d30f;
height: 375px;
overflow: hidden;
text-align: left;
}


#hb-4{
padding: 0 0 0 10px;

}

#hb-4 > div{
background: #ededed;
padding: 0;
height: 375px;
overflow: hidden;
text-align: left;
}

#hb-3, #hb-4{
text-align: left;
}











.home-box a{
color: #fff;
}





.ico-soc{
width: 41px;
height: 41px;
overflow: hidden;
display: inline-block;
margin-right: 10px;
}

#soc-fb{
background: url('../img/soc-icon.png') no-repeat 0 0;
}


#soc-tw{
background: url('../img/soc-icon.png') no-repeat  -50px 0;
}

#soc-gp{
background: url('../img/soc-icon.png') no-repeat -100px 0;
}

#soc-yt{
background: url('../img/soc-icon.png') no-repeat -150px 0;
}


.ico-soc a{
display: block;
width: 41px;
height: 40px;
}


.autorz{
/* background: url('../img/autorzy.png') no-repeat left; */
font-size: 13px;
padding: 0 10px ;
display: inline-block;
font-style: italic;
margin: 0;
}



.koment{
font-size: 13px;
padding: 0 7px ;
display: inline-block;
font-style: italic;
margin: 0;
}


.koment:before, .autorz:before{
 content: "- ";
}



.newsimage{
width: 40%;
padding: 0 30px 20px 0;
float: left;
clear: both;
position: relative;
}


.news-img-lft a{
display: block;
width: 100%;
height: 205px;
}



.newsimage a{
display: block;
width: 100%;
height: 260px;
}


.newsimage img{
width: 100%;
height: auto !important;
}

.newsimage img{
display: block;
position: absolute;
min-height: 100%;
top: 50%;
 left: 50%;
-moz-transform: translateX(-50%) translateY(-50%);
-webkit-transform: translateX(-50%) translateY(-50%);
-o-transform: translateX(-50%) translateY(-50%);
-ms-transform: translateX(-50%) translateY(-50%);
transform: translateX(-50%) translateY(-50%);

}


.news-img-lft img{
display: block;
position: absolute;
min-height: 100%;
max-height: 210px;
top: 50%;
 left: 50%;
-moz-transform: translateX(-50%) translateY(-50%);
-webkit-transform: translateX(-50%) translateY(-50%);
-o-transform: translateX(-50%) translateY(-50%);
-ms-transform: translateX(-50%) translateY(-50%);
transform: translateX(-50%) translateY(-50%);

}









.txtnew{
width: 60%;
float: left;
}




.tagi{
margin: 20px 0;
padding-top: 15px;
border-top: solid 1px #eeeeee;
}

.tagi a{
color: #646464;
}


a.more{
display: block;
	background: #2687c6;
color: #fff;
margin-top: 25px;
padding: 0;
width: 200px;
height: 50px;
max-width: 100%;
font-size: 18px;
text-align: center;
line-height: 50px;
font-family: 'Oswald', sans-serif;
text-transform: uppercase;
-webkit-border-radius:5px;
border-radius: 5px;
}

a.more:hover{
text-decoration: none;
background: #18b7e5;
}

a.moren{
display: block;
color: #2f3837;
}

a.moren:hover{
text-decoration: none;
color: #18b7e5;
}




a.allnews{
display: block;
background: #106172;
color: #fff;
margin-top: 35px;
padding: 4px 0;
width: 225px;
max-width: 100%;
font-size: 20px;
height: 44px;
line-height: 44px;
text-align: center;

-webkit-border-radius:25px;
border-radius: 25px;
}

a.allnews:hover{
text-decoration: none;
background: #1ba7c6;

}




















.NewsBlok{
position: relative;
padding: 20px 0;
margin: 15px 0;

}
.NewsBlok:after{
	position: absolute;
    width: 80px;
	 height: 4px;
	 background: #facf00;
    content: "";
    bottom: 0;

}

.NewsBlok:before{
	position: absolute;
    width: 80px;
	 height: 4px;
	 background: #facf00;
    content: "";
    top: 0;

}


.NewsBlok a{
color: #5a5a5a;
font-size: 18px;
font-family: 'Open Sans Condensed', sans-serif;
}



.NewsBlok ul{
	padding: 0;
	margin: 0;
	border: 0;
	list-style: none;

}



.NewsBlok ul li{
	margin: 20px 0;
	padding: 0;


}